<template>
  <v-card class="rounded-xl">
    <v-card-title class="justify-center labelStyle mx-12 pt-6">
      Frecuencia de atenciones psicológicas
    </v-card-title>
    <chart-line
      title="Frecuencia de atenciones psicológicas"
      title-y="Cantidad de atenciones psicológicas"
      title-x="Periodo de tiempo"
      :series="seriesLine"
      :categories="categories"
      :height="350"
      width="90%"
    />
  </v-card>
</template>
<script>

import ChartLine from '~/components/Dashboard/ChartLine';
export default {
  name: 'ThirdChart',
  components: { ChartLine },
  data() {
    return {
      seriesLine: [
        {
          name: 'Citas solicitadas',
          data: [28, 29, 33, 36, 32, 32, 33],
        },
        {
          name: 'Citas con inasistencia',
          data: [12, 11, 14, 18, 17, 13, 13],
        },
      ],
      categories: ['01-01-2021', '02-01-2021', '03-01-2021', '04-01-2021', '05-01-2021', '06-01-2021', '07-01-2021'],
    };
  },
};
</script>
<style scoped>
.labelStyle{
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #505050;
  font-weight: 700;
  text-align: center;
}
</style>
